WordPress.org

Ready to get started?Download WordPress

Forums

Polylang
[resolved] PolyLang Error In WordPress 3.81 (4 posts)

  1. johnm92008
    Member
    Posted 5 months ago #

    I was getting an error in one of my plug-ins after the automatic WP 3.81 upgrade. So I disabled all my plug-ins. I tried to activate the PolyLang plugin with all the other plug-ins disabled and got the following error:

    Fatal error: Call to a member function get_post() on a non-object in /home2/francis6/public_html/blackberry-trackball.com/wp-content/plugins/polylang/include/api.php on line 71

    Please help.

    Thanks,

    John

    http://wordpress.org/plugins/polylang/

  2. johnm92008
    Member
    Posted 5 months ago #

    I resolved this by having the function temporarily return null so it would activate and then putting the code back to its original state.

  3. X_Y
    Member
    Posted 5 months ago #

    Having the same issue here, disabling all the plugins, and switching back to default theme does not help. Will try Johm92008's approach

  4. Chouby
    Member
    Plugin Author

    Posted 5 months ago #

    I don't reproduce the issue, but I made a correct in the development version (1.4.0.3) which may help.
    http://downloads.wordpress.org/plugin/polylang.zip

Reply

You must log in to post.

About this Plugin

About this Topic